Subject: Our ANZAC Fathers
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 24 Apr 2005 08:30:00 +1000

Issue No. 139-25th April,2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

Grandfathers

Laughter

Single dads

Special Feature

National Day of Thanksgiving

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

The media are telling us that this 90th celebration of ANZAC Day could be the biggest ever.  The curious thing is that more and more young people are getting up very early in the morning to take part in the traditional ANZAC dawn service.  This year tens of thousands will make the pilgrimage to Turkey to commemorate the heroic landing of our troops at ANZAC Cove.

One could argue that the battle for Gallipoli was one of the greatest disasters of World War I.  Why then are young people in their droves so interested in this part of Australia’s story?  Could it possibly be a search to understand what made our forefathers the men they were?  After all, it is only as you understand who your father was, that you begin to understand who you are.  As Michel Marriott says, “Life’s journey is circular it appears.  The years don’t carry us away from our fathers – they return us to them.”

At every ANZAC march, it is so moving to see old men, grandfathers, being pushed in wheelchairs or assisted as they walk along the street by their sons, daughters and often their grandchildren.  Surely this is a fulfilment of the ancient command, ‘To honour your father and mother’.  Another way you can honour your forefathers is to tell your children the exploits of Australia’s heroes in your own words.

One such hero was ‘Fighting’ McKenzie, an ANZAC chaplain.  After WW I ‘Mac’ was the most famous man in Australia.  He could not walk three blocks in the middle of Sydney without being mobbed by well-wishers, many of them mothers who had received handwritten letters of condolence and comfort from this man who had been present at the death of their sons.  By the end of the war McKenzie had served the ANZACs in Gallipoli, the Middle East, the Somme, Pozieres and Passchendaele.

‘Fighting’ McKenzie took part in the charge at Lone Pine, armed with only a shovel.  His ‘boys’ pleaded with him to stay behind in the safety of the trench but he replied: “Boys, I have lived with you, I’ve preached to you and I’ve prayed with you.  Do you think I am afraid to die with you?”  Keith Murdoch, a war correspondent of the day, said of McKenzie, “The diggers loved him, describing him as: ‘big-hearted, incorruptible, considerate of others, one of the bravest of the brave, a friend of sinners . . .”  He was summoned to Buckingham Palace by King George to be presented with the Military Cross.  Twice he was recommended for a Victoria Cross but the officers died in battle before they could file their nominations.  These are the stories worth telling to our children because they give a rare insight into the reason why ANZAC Day is perhaps the most sacred day of the year to the average Australian.

Lovework

Read ‘Fighting McKenzie – ANZAC Chaplain, Tribute to a Hero’ by Col Stringer © 2003 www.colstringer.com

Tell the story to your children.  The story of Fighting McKenzie is the story of love and no greater love has a man for his friends than he lay down his life for them.

Yours for honouring our forefathers

Warwick Marsh

________________________________________________________

Warwick Marsh  has been married to Alison for 29 years. He is the father of five children, four boys and one girl, ranging in age from 24 years to 12 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Grandfathers

By profession I am a soldier

and take pride in that fact,

but I am prouder to be a father.

General Douglas MacArthur

Back to top

Laughter

Sitting on the side of the highway waiting to catch speeding drivers, a State Police Officer sees a car puttering along at 22 Mph. He thinks to himself, 'This driver is just as dangerous as a speeder!' So he turns on his lights and pulls the driver over.

Approaching the car, he notices that there are five old ladies - two in the front seat and three in the back - wide eyed and white as ghosts. The driver, obviously confused, says to him, 'Officer, I don't understand, I was doing exactly the speed limit! What seems to be the problem?'

'Ma'am,' the officer replies, 'You weren't speeding, but you should know that driving slower than the speed limit can also be a danger to other drivers.'

'Slower than the speed limit? No sir, I was doing the speed limit exactly... twenty-two miles an hour!' the old woman says a bit proudly. The State Police officer, trying to contain a chuckle, explains to her that '22' was the route number, not the speed limit.

A bit embarrassed, the woman grinned and thanked the officer for pointing out her error. 'But before I let you go, Ma'am, I have to ask... Is everyone in this car ok? These women seem awfully shaken and they haven't muttered a single peep this whole time,' the officer asks.

'Oh, they'll be alright in a minute, officer. We just got off Route 119.'

Back to top

Single dads

Waiting at the Gate

By Tony Miller

Anzac Day, what do I think about that? Well firstly I’m grateful, grateful to soldiers who laid down their lives for me so that today I live in peace because of their selflessness, their courage, their daring.  So I am grateful and I spend the weekend carrying thoughts of those men in my heart.  I wonder how many were fathers, I wonder how many families had to survive without a dad because of war? I wonder how many kids stood at the front gate waiting for dad to return.  I wonder what life would be like if these men hadn’t sacrificed so much?

You know that’s what amazes me. We expect men to go to war and defend our shores. The reality is those men go to war to defend their families, you and me. I wonder what they would make of today’s society, where it is common in the courts of today to see dads cut from their children’s lives. To see dads denied the right to have a continuing relationship with their own children.  It’s what they fought for and it’s what now dads worldwide are fighting to hold on to.  Not every second weekend and part of some holidays.  Not 4 hours a month, but substantial quality time with their kids. Enough time to develop a relationship that doesn’t mean dad becomes a stranger to his own flesh and blood.

I wonder how many kids are waiting at the front gate for dad to return………

Tony Miller

[email-masked]

www.dadsindistress.asn.au

Back to top

Special Feature

Working with Boys, Building Fine Men (Pt 2)

Conference to discuss educational needs of boys

Fathers helping in the classroom helps slash truancy

Reporter: Natasha Johnson

KERRY O'BRIEN: In a complex debate over the way we're raising and educating children these days, one pattern is inescapable. Boys dominate in all the worst statistics - suicide, accident and imprisonment, just to name a few. Research is increasingly linking these health and social problems with poor education, and on almost every measure boys are doing worse than girls at school. Reason enough for about 800 teachers, academics and researchers to meet in Melbourne this week to nail the problem and find solutions. Among the research being announced at the conference is the story of a Newcastle high school that has achieved a dramatic turnaround in behavioural problems and truancy among its Year 7 boys. Natasha Johnson reports.

NATASHA JOHNSON: In this design and technology class, students are building cars to race. In their other subjects, like English and science, they'll do assignments related to the car project. It's an example of how the school is tapping into their interests, and their desire to learn in a hands-on way and it's certainly won over the students.

GLENN TRONC, YEAR 7 STUDENT: In primary, there wasn't enough activities. All they did was, like, you would sit there and they just wouldn't take you out for PE or anything, we just had to do work, work, work.

BRYCE RUSSELL, YEAR 7 STUDENT: Listen to one teacher the whole time, it just gets really annoying. You get bored a bit.

NATASHA JOHNSON: Bryce Russell would rather kick a soccer ball than read a book. Until now, his school experience has been one of increasing alienation, which left him depressed and withdrawn.

BRYCE RUSSELL: I wasn't really wanting to go in the morning. I got up and just sat on the lounge and just didn't feel up to going.

STEWART RUSSELL, FATHER: We were worried that, you know, if it didn't change or get better, things would go bad and he could end up anywhere, with drugs, that sort of thing, those sort of problems. His education was going downhill. He wasn't getting brilliant marks or anything. If it had continued, it would have been bad.

NATASHA JOHNSON: How do you feel every morning when you get up now?

BRYCE RUSSELL: I get up and I get ready straightaway and just head off. It's a lot better.

NATASHA JOHNSON: So you look forward to coming to school now?

BRYCE RUSSELL: Yep.

NATASHA JOHNSON: Such a dramatic turnaround in attitude and motivation has amazed his parents.

STEWART RUSSELL: He's keen to come here. He is keen to do his homework, whereas before he was reluctant to do it. And when he is doing his assignments now, he is getting good marks for 'em. Above 80 per cent passes or higher.

NATASHA JOHNSON: While studying his favourite sport as part of the curriculum has boosted Bryce's enthusiasm for school, his father also credits the innovative approaches to teaching, and a push to get dads more involved in their sons' education.

The school encourages fathers or other adult men to help out in the classroom.

The aim is to foster the boys' interest in learning and provide positive role models. Particularly because of the high number of students from single-parent families and the declining number of male teachers nationally.

DEBORAH HARTMAN: Women are fine teachers of boys, that's not the issue. But the issue is if a boy goes through his whole school career and doesn't see a man in that situation, what is that telling him about men and learning? What is that teaching him about how he, as a man, should approach learning? It's the hidden curriculum.

NATASHA JOHNSON: Stewart Russell embraced the school's invitation and even volunteers in the canteen. He knows too well the consequences of not being involved in his son's school life. His previous job in the army meant frequent absences during elder son Gareth's secondary schooling.

STEWART RUSSELL: He was sort of teased and bullied at school and didn't have me there to help him over those problem times. Psychologically it affected him. His school work went down. He didn't have that interest that Bryce has now, unfortunately.

BRYCE RUSSELL: It's pretty good, 'cause he helps me out but he also helps everyone else out, don't ya?

STEWART RUSSELL: Yeah.

NATASHA JOHNSON: All this attention on boys at Hunter Sports High School begs the question: what about the girls? But Paul Tracey argues they're benefiting both from the settled learning environment that's followed boys behaving themselves and the new teaching styles.

PAUL TRACEY: I think a lot of us, a lot of schools used a one-size fits all approach. I would say boys have been no less left out than, say, girls, but we haven't catered necessarily for the preferred learning styles of students.

NATASHA JOHNSON: While Hunter Sports High School has so far only overhauled its Year 7 classes, Paul Tracey is planning to extend the programs throughout the whole school community.

PAUL TRACEY: We're here for kids. That's our number one job. We're here to make things better for kids, to provide the best opportunity for them to succeed.

KERRY O'BRIEN: Not a bad philosophy. That report from Natasha Johnson.

Back to top

National Day of Thanksgiving

It gives me great pleasure to provide this message to support the National Day of Thanksgiving on 14 May 2005.

Many churches, communities and individuals will come together on this day to participate in thanksgiving events around Australia. Whatever our beliefs, it is an opportunity for all Australians to reflect on what is good about this country and how privileged we are as a people.

It is a day to be thankful that Australia is a peaceful nation, one that continues to promote tolerance, harmony and unity. As individuals, we have freedom of choice and the opportunities to live our lives to the fullest.

We can be thankful that we are a society that respects all religions, while continuing to respect our own history and our own traditions. In Australia, Christianity has been an enormous force for good, shaping not only the individual lives of people but also the character of our nation. The spiritual depth of the Australian community has had a profound influence on the stability and strength of the values we share.

There are many ways of giving thanks - through prayer, through reconnecting with our communities and our families, through recognising those who have served their community or country and through caring for others less fortunate than ourselves. It is a day to celebrate the warmth and generosity of spirit for which Australians are renowned around the world.

On this day of thanksgiving, as a nation we have much to be grateful for.
The Hon John Howard

Prime Minister

Back to top

Thought for the Week

Greater love has no man than this,

that he lays down his life for his friends.

John 15:13

Back to top

News & Info

HI,

there is a need for paid clinically qualified counsellors for men's support / counselling across NSW incl. Auburn and Bankstown in Sydney but esp. in Wyong / Woy Woy / Gosford area. You may like to pass on the details to anyone interested.

Please contact Mal Crowe of BCS at Lifecare Bankstown on

[email-masked]

ph 8713 4305

Yours faithfully,
Peter Berger

_________________________________________

_________________________________________

Grandparents Still Caring

On Wednesday May 4 COTA (Council on the Ageing) (NSW) will host a 2005 Grandparent Carers Forum from 9.45am – 1.00pm at Penrith Panthers.

The Forum will be attended by Federal Member for Macquarie, Kerry Bartlett MP and the Federal Member for Lindsay, Jackie Kelly MP, who will give grandparent carers a chance to be heard. The Forum will also provide an opportunity for grandparents, support organisations and other interested parties to hear first hand about the financial, legal and support services available to grandparent carers.  A third objective of the Forum will be to launch the COTA (NSW) Grandparent Carers Report. The report highlights the social trend towards kinship care rather than foster care and identifies that many of the problems encountered by grandparent carers lie with the inability or failure of economic and social resources to adapt to this changing trend.  New South Wales alone hosts thirty percent of Australian grandparents who have assumed full time care of their grandchildren.
The issues are ongoing and resolution relies on public awareness and an open discussion of the issues hoped to be achieved through this Forum.
In recognition of the contribution made to establishing the Western Sydney Grandcarers Support Group, Jennifer Hollingworth who was recently awarded Penrith Woman of the Year, and who is raising her own two young grandchildren, will also speak out at the Forum.  Registrations and enquiries about the Forum should be directed to COTA (NSW) on (02) 9286 3860.

Back to top

Dad's Prayer

Dear God

Help me to honour all those who

served and defended

Australia in all past wars and conflicts.

Help me honour our forefathers,

the ANZACs,

to my children.

Because I honour those that have gone before me,

I pass on the ability to honour those

who will come after me.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.